/** Colors **/
/** Typography **/
.cta-container {
  height: 100%;
  position: relative;
  padding: 1rem; }
  @media (min-width: 900px) {
    .cta-container {
      padding: 6rem 5rem; } }
  .cta-container.right {
    background: url("/themes/custom/centennial/dist/images/home/guided-care.jpg") no-repeat center center;
    background-size: cover; }
  .cta-container.left {
    background: url("/themes/custom/centennial/dist/images/home/leadership.jpg") no-repeat center center;
    background-size: cover; }
  .cta-container .blue-background::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(4, 76, 127, 0.75); }
  .cta-container .grey-background::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(87, 91, 100, 0.8); }

.cta-content-wrapper {
  z-index: 1; }

.cta-container-title {
  text-align: center;
  color: #FFF;
  font-weight: normal;
  font-size: 30px; }
  @media (min-width: 900px) {
    .cta-container-title {
      font-size: 42px; } }

.cta-container-body-text {
  text-align: center;
  color: #FFF;
  margin-bottom: 0.75rem; }
